Showing questions tagged: Show all questions
  • Archived

firefox does not work with yahoo mail, why ???

for some reason firefox does not work with the new Email window on yahoo.com All the other browsers work with yahoo mail just fine!! Are you working on a fix??? … (read more)

for some reason firefox does not work with the new Email window on yahoo.com All the other browsers work with yahoo mail just fine!! Are you working on a fix???

Asked by ralphieboy 5 years ago

Last reply by the-edmeister 5 years ago

  • Archived

i have installed the latest version of firefox on desktop, now how do you get this access when you use safe central for banking?

I have just installed the latest version of firefox 29.0.1 on desktop. runs well no problem, but i also have safe central installed on my computer to do safe banking. in … (read more)

I have just installed the latest version of firefox 29.0.1 on desktop. runs well no problem, but i also have safe central installed on my computer to do safe banking. in this section it tells me to upgrade firefox & when i do it downloads the download which does not open in safe central but only on desktop. How do I get firefox up & running in safe central to do banking please?

Asked by enbird24 6 years ago

Last reply by the-edmeister 6 years ago

  • Solved
  • Archived

Why isn't my Gmail account working properly? Most of my contacts are not there, Why? Gmail works fine on Google Chrome!

Shows up in a different format (view) Most of my contacts are not there. My email groups are not there. My google calendar is not there. My google phone is not there. Can… (read more)

Shows up in a different format (view) Most of my contacts are not there. My email groups are not there. My google calendar is not there. My google phone is not there. Cannot access the settings as shown in google help. Everything worked correctly last week. Everything works correctly in google chrome. Everything works correctly on Internet Explorer.

Asked by Lippman 6 years ago

Answered by philipp 6 years ago

  • Archived

can't get the upgrade to over-write the older version

i have tried to upgrade firefox but the older version keeps coming up. How do i get the newest version to over-write the older - according to my info i am using 25.0.1 wh… (read more)

i have tried to upgrade firefox but the older version keeps coming up. How do i get the newest version to over-write the older - according to my info i am using 25.0.1 which seems to be the newest version but i have some website saying i am using an older version. I have windows vista 2007

Asked by rmsolwa 6 years ago

Last reply by cor-el 6 years ago

  • Solved
  • Locked
  • Archived

I cannot load web pages when installing Firefox 25, but it works fine when in Firefox 3.6

I was running Firefox 3 on my system (do not remember which specific version now), and due to all the nags about that version being out of date, I decided it was finally … (read more)

I was running Firefox 3 on my system (do not remember which specific version now), and due to all the nags about that version being out of date, I decided it was finally time to upgrade. I installed v25, and suddenly found I could not load web pages. I tried all the support documents I could find, but none of them helped. I installed v24 instead, but same issue.

I removed Firefox and installed using 3.6.17, which I had downloaded previously just in case of problems with the upgrade, and Firefox works again. I have not tried any versions in between yet, so I do not know which version these issues start with, but I know it is tied to 24 and 25 at least.

Asked by Cural42 6 years ago

Answered by Cural42 6 years ago

  • Archived

Yahoo stating I do not have the latest version of Firefox, but I do.

I am constantly getting a message that my Firefox is out of date and will not longer be supported unless i upgrade to the newest version. Especially on Yahoo mail I use … (read more)

I am constantly getting a message that my Firefox is out of date and will not longer be supported unless i upgrade to the newest version. Especially on Yahoo mail I use every day. I have version 25.0 Mozilla Firefox Edition yahoo-1.24. What else do I need to do to have these websites stop claiming I am not up to date on my Firefox?

Thank you!

Jason Alpert

Asked by ROCKALUM 6 years ago

Last reply by James 6 years ago

  • Archived

How do you know if you have all the requirements in order to download Firefox?

I've been trying to update my Firefox (version 3.6.17) so I can still go on YouTube and to just update it. I've already tried to reinstall it, but its the same version. I… (read more)

I've been trying to update my Firefox (version 3.6.17) so I can still go on YouTube and to just update it. I've already tried to reinstall it, but its the same version. I would like to know if there's a command for terminal to show if I have all the requirements needed in order to download the latest version of Firefox.

Asked by Julie27 6 years ago

Last reply by the-edmeister 6 years ago

  • Solved
  • Archived

I updated my Mac to OSX 10.6.8 (from 10.5.8) and now Netflix won't work. Also it claims I don't meet the system requirements to download the newest Firefox...

I have been getting a pop-up for months now telling me to upgrade to at least Snow Leopard. I finally made the leap forward to Snow Leopard and I still can't download th… (read more)

I have been getting a pop-up for months now telling me to upgrade to at least Snow Leopard. I finally made the leap forward to Snow Leopard and I still can't download the latest version of Firefox. What's more, I no longer can play movies on Netflix. Just get a black screen. Why is this?

Asked by theycallmetm 6 years ago

Answered by cor-el 6 years ago

  • Archived

if you help me download a server or driver for my printer is it free

i called firefox the other day because my hp 832c deskjet wont print i was told it would cost two hundredand some dollars but that they could do it, i cant afford it and… (read more)

i called firefox the other day because my hp 832c deskjet wont print i was told it would cost two hundredand some dollars but that they could do it, i cant afford it and i thought mozilla was a non profit anyway ive had the printer a long time and finally just installed both inks when i try to print it says pending but wont print.

Asked by ricklacross 6 years ago

Last reply by cor-el 6 years ago

  • Solved
  • Archived

How do I stop Firefox from upgrading automatically?

I have tried all options under tools options advanced update and NONE of them disable automatic updates. Whichever one is selected, at some point Firefox will upgrade wit… (read more)

I have tried all options under tools options advanced update and NONE of them disable automatic updates. Whichever one is selected, at some point Firefox will upgrade without getting user approval, which is complete and utter crap.

I have to maintain an application which must run on Firefox version 3.6, cannot be ported to any later version, and is only used to access the control application.

I'm sick and tired of having to uninstall and reinstall Firefox every time it goes in direct violation of my settings and updates itself automatically. Why even have a setting for this if hte setting is completely ineffectual?

Asked by brichter1 7 years ago

Answered by cor-el 7 years ago

  • Archived

I have recently changed from Hotmail to Outlook. Everytime I open outlook it asks me to upgrade firefox. This happens even if the newest version is installed.

Instead of the outlook page opening up it goes directly to a window telling me to update the browser, either Firefox or Explorer. This happens every time I try opening up… (read more)

Instead of the outlook page opening up it goes directly to a window telling me to update the browser, either Firefox or Explorer. This happens every time I try opening up outlook. It did not happen when I was using Hotmail. I am using Windows Vista.

I appreciate help and thank you in advance.

Asked by Danishgirl 7 years ago

Last reply by Danishgirl 7 years ago

  • Archived

Why does firefox not save my weather locations? I set the location at least five times per day

Firefox will not save my locations for weather. Anytime I close the browser, it opens in an area that I do not reside. I have tried many times to save the weather for z… (read more)

Firefox will not save my locations for weather. Anytime I close the browser, it opens in an area that I do not reside. I have tried many times to save the weather for zip code 36877 or 36874 after deleting the geographic area that appears. Please do not tell me to open the weather site and add/delete location. I am not a dumb ass, but I am ready to change browsers, as this is seems to be getting worse with upgrades.

Asked by carkyf 7 years ago

Last reply by cor-el 7 years ago

  • Archived

How do I disable the plugin check at Firefox startup?

Starting in the last day or two, every time I start Firefox, in addition to my homepage, I get a nuisance tab that is checking my plugins. I need to disable this stupid … (read more)

Starting in the last day or two, every time I start Firefox, in addition to my homepage, I get a nuisance tab that is checking my plugins. I need to disable this stupid function or I will have to discontinue using Mozilla Firefox after 20 years as a faithful Mozilla user. I am happy with, and have no intentions of upgrading, my version of Firefox (3.6.17). I also have no intentions of upgrading my Flash plugin as newer versions are incompatible with an online activity in which I engage.

I have followed instructions in the user forum for changing the status of plugins.update.notifyUser from true to false in "about:config", but it apparently resets itself to true. None of the user forum suggestions correct this problem. If this unwanted, stupid tab cannot be disabled, I guess I will have to abandon Mozilla, both for Firefox and Thunderbird, and pursue options that do not force unwanted content on the user.

In addition, it seems impossible to actually speak to anyone at Mozilla about the problem. So hopefully someone will answer this question with a solution to the problem.

Asked by rgast 7 years ago

Last reply by user633449 7 years ago

  • Solved
  • Archived

For the past 6 years I have been listening to streaming audio radio stations on www.republicbroadcasting.org, but about 2 months ago every time (and I mean EVER

As I indicated above, for the past 6 years I have been listening to streaming audio radio stations on www.republicbroadcasting.org on the "listen live" page, but about 2 … (read more)

As I indicated above, for the past 6 years I have been listening to streaming audio radio stations on www.republicbroadcasting.org on the "listen live" page, but about 2 months ago every time that I pushed the cursor to activate the Winamp player, or any other player, and I mean EVERY time, Mozilla would crash and ask for a crash report to send to you people. The same thing happens when I try to listen to a previous radio show in their extensive archives. By using Microsoft Internet Explorer, I can at least listen to their live streaming audio shows. What gives? Why did this happen after 6 years???

Asked by johnfromrancho 7 years ago

Answered by johnfromrancho 7 years ago

  • Archived

How do I update with Linux and Firefox35? Cannot get update to work.

I've tried several times to update using the on-screen instructions. It just doesn't update. I am only semi-computer literate so may be doing something wrong or not d… (read more)

I've tried several times to update using the on-screen instructions. It just doesn't update. I am only semi-computer literate so may be doing something wrong or not doing something. For the past couple of years when it sometimes said I needed to update I'd click the icon. It asked for a password--each time I'd try several (4-6) but none were accepted so I gave up. I now think that I should have asked for help then. How do I update--the boxes say I have "Linux" and "Firefox 35". It says 35 not 3.5. I also have Ubuntu. When I login to Facebook at the top it say "You're using an old version of Firefox that is no longer supported and may be insecure." Please help me.

Asked by JanetWestlake 7 years ago

Last reply by James 7 years ago